Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40098/?format=api
{
"ob_id": 40098,
"uuid": "8c8a2e21234b4ec3b2ad9ffccde6035c",
"title": "Caption for Figure TS.13 from the Technical Summary of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Estimates of the net cumulative energy change (ZJ = 1021 Joules) for the period 1971–2018 associated with: (a) observations of changes in the Global Energy Inventory (b) Integrated Radiative Forcing; (c) Integrated Radiative Response. Black dotted lines indicate the central estimate with likely and very likely ranges as indicated in the legend. The grey dotted lines indicate the energy change associated with an estimated 1850-1900 Earth energy imbalance of 0.2 W m-2 (panel a) and an illustration of an assumed pattern effect of –0.5 W m–2°C–1 (panel c). Background grey lines indicate equivalent heating rates in W m–2 per unit area of Earth’s surface. Panels (d) and (e) show the breakdown of components, as indicated in the legend, for the Global Energy Inventory and Integrated Radiative Forcing, respectively. Panel (f) shows the Global Energy Budget assessed for the period 1971–2018, i.e. the consistency between the change in the Global Energy Inventory relative to 1850-1900 and the implied energy change from Integrated Radiative Forcing plus Integrated Radiative Response under a number of different assumptions, as indicated in the figure legend, including assumptions of correlated and uncorrelated uncertainties in Forcing plus Response. Shading represents the very likely range for observed energy change relative to 1850-1900 and likely range for all other quantities. Forcing and Response timeseries are expressed relative to a baseline period of 1850–1900. {Box 7.2 Figure 1}",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}